po plugin: force utf-8 encoding in POT files
[ikiwiki.git] / NEWS
1 debian/NEWS